/* ==========================================================================
   Author's custom styles
   ========================================================================== */
body {
	background-color: #fff;
	background-attachment: fixed;
}

.front-image{
	height: 600px !important;
	margin-bottom: -600px !important;
}
.front-container{
	height: 600px !important;
}

.all-image{
	height: 200px !important;
	margin-bottom: -200px !important;
}

.all-container{
	height: 200px !important;
}

.thumbnail .caption h2{
	margin-top: 0px;
}

#overview {
	z-index: -10;
	height: 200px;
	position: relative;
	width: 100%;
	color: #fff;
	background-attachment: fixed;
	background-image: url('img/cover1.jpg');
	background-repeat: no-repeat;
  background-color: #000;
	background-size: cover;
	margin-bottom: -200px;
/*	
	-webkit-transition: background 500ms ease-in 500ms;  property duration timing-function delay 
	-moz-transition: background 500ms ease-in 500ms;
	-o-transition: background 500ms ease-in 500ms;
	transition: background 500ms ease-in 500ms;*/
}

#portola-overlay {
	z-index: -9;
	height: 200px;
	position: relative;
	margin-bottom: -200px;
	width: 100%;
	background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0.405, rgba(0, 0, 0, 0)), to(black));
	background-image: -moz-linear-gradient(270deg, rgba(0, 0, 0, 0) 40.5%, black 100%);
}

#container {
	position: relative;
} 

#top_container {
	height: 200px;
	position: relative;
	width: 100%;
}

#top_content {
	position: absolute;
	bottom: 0;
	color: #FFF;
}

#bottom_container {
	width: 100%;
}

.front-bottom-container{
	position: relative;
	top:-90px
}

#bottom_content {
	position: relative;
	margin: 0 auto;
}


#profile_pic {
	width: 220px;
	transition: 1s filter ease-in;
	-webkit-transition: 1s -webkit-filter ease-in;
	-moz-transition: 1s -moz-filter ease-in;
	-ms-transition: 1s -ms-filter ease-in;
	-o-transition: 1s -o-filter ease-in;
}

#title {
	color: #FFF;
	position: relative; 
	text-shadow: 0 1px 3px rgba(0,0,0,.4), 0 0 30px rgba(0,0,0,.075);
}

.navbar {
    margin-bottom: 0;
}

footer {
	height: 100px;
	padding: 20px;
}

h1,h2,h3,h4,h5 {
	font-family: Lato, sans-serif;
}

.thumbnail{
	display: inline-block;
	-webkit-column-break-inside: avoid;
		-moz-column-break-inside: avoid;
		column-break-inside: avoid;
		padding: 20px;
		width: 100%;
}

.thumbnails{
		-webkit-column-count: 3;
		-webkit-column-gap: 10px;
		-webkit-column-fill: auto;
		-moz-column-count: 3;
		-moz-column-gap: 10px;
		-moz-column-fill: auto;
		column-count: 3;
		column-gap: 15px;
		column-fill: auto;
}

.thumbnails a{
	text-align: center;
	vertical-align: middle;
}

.single-title{
	position: relative;
	top:  -75px;
	color: white;
}

@media (max-width: 992px) {
	.thumbnails {
		-webkit-column-count: 2 !important;
		-moz-column-count: 2 !important;
		column-count: 2 !important;
	}
}


@media (max-width: 767px)  {

	.thumbnails {
		-webkit-column-count: 1 !important;
		-moz-column-count: 1 !important;
		column-count: 1 !important;
	}

	.front-image{
		height: 200px !important;
		margin-bottom: -200px !important;
	}
	.front-container{
		height: 200px !important;
	}

	body {
		padding: 0px;
	}
	
	#container{
		margin: 0px 20px;
	}
	.navbar{
		margin: 0px;
	}

	#profile_pic {
		width: 120px;
		margin: 0 20px 0 0;
		float: left;
	}
	
	#title {
			width: 290px;
			float: left;
			color: #FFF;
			position: relative; 
			text-shadow: 0 0px 0px rgba(0,0,0,.0), 0 0 0px rgba(0,0,0,0);
	}
	
	#title h3{
		font-size: 24px;
		margin: 5px 0;
	}
	
	#title h4{
		font-size: 14px;
		margin: 5px 0 25px 0;
	}
	
	#overview {
		z-index: -10;
		height: 200px;
		position: relative;
		width: 100%;
		color: #fff;
		background-attachment: scroll;
		background-repeat: no-repeat;
		background-size: cover;
		margin-bottom: -200px;
	}
	
	#portola-overlay {
		z-index: -9;
		height: 200px;
		position: relative;
		margin-bottom: -200px;
		width: 100%;
		background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0.405, rgba(0, 0, 0, 0)), to(black));
		background-image: -moz-linear-gradient(270deg, rgba(0, 0, 0, 0) 40.5%, black 100%);
	}
	/*
	#title h3, #title h4, #title h1
	{ text-align:left;padding:0;margin-bottom:7px;font-family:"Raleway","Helvetica Neue",Helvetica,"Myriad Pro","Lucida Grande",sans-serif;color:#52f4ef;width:380px;font-weight:300;font-size:52px;line-height:52px;text-shadow:none;background:-webkit-linear-gradient(left,#49b3fc,#52f1f7 25%,#52fcae,#52f1f7 75%,#49b3fc);-webkit-background-clip:text;-webkit-text-fill-color:transparent;-webkit-animation:parseAnalyticsLogoAnimation 4.5s 0s linear infinite none
	}
	*/
	
	#top_container {
		height: 200px;
		position: relative;
		width: 100%;
	}
	#title{
		color: #000;
	}


}
